<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2025 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="bgn"/>
	</identity>
	<annotations>
		<annotation cp="👶">گوونڈک | ورنائوک</annotation>
		<annotation cp="👶" type="tts">گوونڈک</annotation>
		<annotation cp="👦">چوریکه</annotation>
		<annotation cp="👦" type="tts">چوریکه</annotation>
		<annotation cp="👧">جينيکو</annotation>
		<annotation cp="👧" type="tts">جينيکو</annotation>
		<annotation cp="👨">مردینزاگ</annotation>
		<annotation cp="👨" type="tts">مردینزاگ</annotation>
		<annotation cp="👩">جنینزاگ</annotation>
		<annotation cp="👩" type="tts">جنینزاگ</annotation>
		<annotation cp="🧓">پیرین</annotation>
		<annotation cp="🧓" type="tts">پیرین</annotation>
		<annotation cp="👴">پیره مرد</annotation>
		<annotation cp="👴" type="tts">پیره مرد</annotation>
		<annotation cp="👵">پیره زال</annotation>
		<annotation cp="👵" type="tts">پیره زال</annotation>
		<annotation cp="🏁">شطرنجی | شطرنجین بیرغ | مسابقه</annotation>
		<annotation cp="🏁" type="tts">شطرنجین بیرغ</annotation>
		<annotation cp="🚩">پوسٹ | سه کونجین بیرغ</annotation>
		<annotation cp="🚩" type="tts">سه کونجین بیرغ</annotation>
	</annotations>
</ldml>
